Why does libreoffice-gnome still depend on gtk2?

Asked by KarlRelton on 2014-11-11

Why does libreoffice-gnome still depend on libreoffice-gtk which pulls in the old gtk2 widget library, rather than using libreoffice-gtk3?

I see I can install libreoffice-gtk3 alongside ... but if I then try and remove libreoffice-gtk the package manager also wants to take out libreoffice-gnome. I'm not sure what functionality I would lose by doing so.

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu libreoffice Edit question
Assignee:
No assignee Edit question
Last query:
2014-11-11
Last reply:
2014-11-11

I suggest you report a bug

Can you help with this problem?

Provide an answer of your own, or ask KarlRelton for more information if necessary.

To post a message you must log in.